.header_content {
    font-family: 'Montserrat', sans-serif;
    height: 78px;
    background-color: #0099ff;
    color: #FF0000;
}
.nav_menu_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.nav_menu_item {
    margin-top: 30px;
    margin-left: 72px;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.nav_menu_item a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
a {
    color: #0022ff;
    text-decoration: none;
}
.section_main {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
.center-img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.section_main_content {
    font-family: 'Montserrat', sans-serif;
}
.main_title {
    width: 100%;
    margin-top: 49px;
    height: 29px;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: blueviolet;
}

.main_description_1 {
    margin: 38px 68px 0 68px;
    color: deeppink;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2px;
    background-color: cyan;
}
.main_description_2 {
    margin: 28px 68px 0 68px;
    color: #ded39a;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2px;
    background-color: darkslateblue;
}
.btn {
    margin-top: 66px;
    margin-bottom: 42px;
    width: 191px;
    height: 51px;
    background: #0099ff;
    color: #6b0e0e;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: none;
    font-size: 12px;
    line-height: 12px;
}
.main_footer {
    font-family: 'Montserrat', sans-serif;
    margin: 40px 105px 29px;
    text-align: right;
    height: 39px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #373737;
}